curl --request GET \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/sepa-mandates \
--header 'Authorization: Bearer <token>'[
{
"creditorId": "<string>",
"bankAccountId": "<string>",
"isRecurring": true,
"id": "<string>",
"createdBy": "<string>",
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"mandateReference": "<string>"
}
]curl --request GET \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/sepa-mandates \
--header 'Authorization: Bearer <token>'[
{
"creditorId": "<string>",
"bankAccountId": "<string>",
"isRecurring": true,
"id": "<string>",
"createdBy": "<string>",
"validFrom": "2023-12-25",
"validTo": "2023-12-25",
"mandateReference": "<string>"
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?